.petit {font-size:0.8em; font-style:italic; line-height:1.2em;}

#gauche, #droite  {display:block; float:left; width:50%;}

#photo-equipe {display:block; height:37em!important;}

#chercheur, #enseignant, #ita, #post-doc, #doctorant, #stagiaire {display:block;
			float:inherit;
			width:88%;
			border: 1px solid #000;
			border-radius:5px;
			margin: 0 1em 1em 0;
			padding:1em;
			box-shadow: 5px 5px 2px #888888;}

#groupe {display:block;
			float:inherit;
			width:95%;
			border: 1px solid #000;
			border-radius:5px;
			margin: 0 1em 1em 0;
			padding:1em;
			box-shadow: 5px 5px 2px #888888;}

#membre {display:inline-block; 
		width:205px;
		text-align:center;
		padding-top:0.1em;
		margin-bottom:0.2em;}

#sponsor {display:inline-block; 
		padding-top:0.1em;
		margin-bottom:0.2em;}
		
.round {border-radius:1em;
		border: 1px solid #888;
		box-shadow: 0.6em 0.6em 0.3em #888888;}

.collab {display:inline-block;
		padding:10px;
		width:90%;
		border-radius:1em;
		border: 1px solid #888;
		box-shadow: 0.6em 0.6em 0.3em #888888;}
		
.round-band {border-radius:0.6em}

.cercle {list-style-type:circle;
		margin-left: 4%;}

#header-fixe{
	position:fixed;
	top:-53px;
  	width:100%;
	-webkit-transition:top 200ms ease-out;
	-moz-transition:top 200ms ease-out;
	-o-transition:top 200ms ease-out;
	transition:top 200ms ease-out;
	z-index:100;
}
#header-fixe.visible{top:0;}

p {text-align:justify}	

#balise{
  	max-width: 960px;
	margin-right:10px;
	top:53px;
	position:fixed;
  	transform-origin:50% 0;
	transform:scale(1);
	transition: transform 600ms linear;
	-webkit-transition: transform 600ms linear;
	-moz-transition: transform 600ms linear;
	-o-transition: transform 600ms linear;
  	z-index:80;
  	visibility:visible;
}

#balise.hidden{	
	visibility:hidden;
}

#balise.move{
	transform-origin:50% 0;
	transform:scale(0.53);
	transition: transform 600ms linear;
	-webkit-transition: transform 600ms linear;
	-moz-transition: transform 600ms linear;
	-o-transition: transform 600ms linear;
}

#cacher.hidden{visibility:hidden;}

@media screen and (max-width: 799px) {
#gauche, #droite  {display:block; float:left; width:100%;}
#header-fixe, #balise {display:none;}
#cacher.hidden{visibility:visible;}
}